G11-2024 - Feature #1187

Support # 1080 (Resolved): Document generation, Doxygen Forum

Uploading Documentation in the Documents tab
11/06/2024 09:40 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 11/06/2024
Priority: Normal Due date: 11/07/2024
Assignee: Dylan WIDJAJA % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Upload all necessary documentation on the 'Documents' tab of RedMine

*Dylan Widjaja (Temporary documentation role)

History

#1 - 11/06/2024 09:41 PM - Damar Qudsi Madani HAEKAL
- Tracker changed from Support to Feature

- Description updated

#2 - 11/06/2024 09:49 PM - Dylan WIDJAJA
- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00 h
